Subject: Re: bug#28557: 26.0.60; Bugs using (:documentation FORM) in closures

From: Gemini Lasswell <[email-masked]>
Date: Wed, 12 Aug 2020 18:07:34 -0700

Stefan Kangas writes:
>> I don't see why not, provided that Gemini Lasswell agrees.
>
> No reply within 13 weeks so I committed the tests in my name with credit
> to Gemini Lasswell.

Sorry I missed this 13 weeks ago.  Thanks for committing the tests.